Product comparison · 2 wireless routers

Digicom 300 wireless router Black, White vs Digicom Michelangelo VOIP 2

Add a product
  • 16specifications compared
  • 3differ
  • 13identical
  • 20known for one product only

Key differences

  • Product colour
    • 300 wireless router Black, White:Black, White
    • Michelangelo VOIP 2:Black
  • Maximum data transfer rate
    • 300 wireless router Black, White:0.3 Gbit/s
    • Michelangelo VOIP 2:0.054 Gbit/s

Side by side

Differences highlightedShow differences only (off)
Comparison of 300, Michelangelo VOIP 2
36 specifications
Networkidentical
Networking standardsIEEE 802.11b, IEEE 802.11gIEEE 802.11b, IEEE 802.11g
Supports ISDN connectionNoNo
VPN supportKnown for onePPTP, IPSec, L2TPUnknown — not stated by the source
DSL features1 differ
ADSLYesYes
DSL specificationDiffersADSL2+, ADSL2, DELT, READSL2, ANSI T1.413 Issue 2, G.dmt, G.lite, G.hsADSL2+, ADSL2, ADSL2/2+, G.dmt.bisplus, G.dmt.bis, ANSI T1.413 Issue 2, G.dmt, G.hs
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DMZ supportYesYes
Network address translation (NAT)YesYes
NAT functionalityKnown for oneNAT, Multi-to-Multi NATUnknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the sourceWDS, WEP
FilteringKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Management protocolsKnown for onePPPoA, PPPoE, RFC1483, IPoA, AAL5, VC/LLC, OAM F4/F5Unknown — not stated by the source
Routing protocolsKnown for oneUnknown — not stated by the sourceIP
Data link protocolsKnown for oneUnknown — not stated by the sourceNAT, RIP1/2, DDNS, SNTP, DNS, IGMP, POP3, IGMP
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP, PSTN, G.711 A/m law, G.729, G.723, G.726, T.38, T.38, CNG, PSTN
Supported network protocolsKnown for oneUnknown — not stated by the sourceRFC 2684, RFC 1483, RFC2364, RFC 1577, PPPoE
Design1 differ
Product colourDiffersBlack, WhiteBlack
Indication lightYesYes
LED indicatorsYesYes
Other features1 differ
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
Filtering descriptionKnown for oneSSIDUnknown — not stated by the source
Management platformSNMPSNMP
Maximum data transfer rateDiffers0.3 Gbit/s0.054 Gbit/s
Networking featuresKnown for oneWi-FiUnknown — not stated by the source
Supported data transfer ratesKnown for one10/100 Mbit/sUnknown — not stated by the source
Upstream data rateKnown for one1 Mbit/sUnknown — not stated by the source
xDSL connectionYesYes
Dimensions (WxDxH)Known for oneUnknown — not stated by the source210 x 148 x 36 mm
Power supply typeKnown for oneUnknown — not stated by the source12V DC, 1.2A
I/O portsKnown for oneUnknown — not stated by the source2 x FXS 1 x FXO

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons